Познавательный блог  

Поиск по сайту

Гугль

Архивы

QIP 2005 и Vista / Эта программа требует flash.ocx

QIP 2005 и Windows Vista / Эта программа требует flash.ocx

Вот таким сообщением QIP 2005 порадовал меня на свежей переустановленой Vindows Vista. Включив здравый смысл. Ищем флеш плеер и устанавливаем. Но причина не только в том, что из Windows исключили библиотеку Macromedia Flash Player'а, но и в самом плеере. При его установке в основной состав не включается этот файл.

Решение проблемы:

  • Идём в %windir%\System32\Macromed\Flash\
  • Запускаем файл NPSWF32_FlashUtil.exe
  • Ждём пока плеер обновится.
    После этого процесса в папке должен появиться файл Flash9c.ocx
  • Перезапускаемся.

Ошибка перестала появляться. Всё пучком

Написать комментарий








Страницы

Свежие записи

Гугль

Мета

Счетчики


Rambler's Top100

Рубрики

  Разработка и дизайн — StvPromo.ru